.inset {
  font-family: "Verdana",sans-serif;
  font-size: 80%;
  }
.treattext {
  margin-left: 96px;
  }
.item {
  color: #772E71;
  font-size: 125%;
  font-weight: bold;
  text-align: center;;
  float: left;
  }
.fouitem {
  width: 96px;
  margin: 2ex 0.5em;
  }
.treatdiv {
  }
.treatitem {
  width: 150px;
  margin: 2ex 0.5em;
  }
.treatitem A {
  color: #772E71;
  text-decoration: none;
  padding-top: 1ex;
  }
.price {
  padding-left: 1em;
  border-left: 1px solid #B9A5B4;
  }
.price TABLE {
  width: 100%;
  }
.price TD.r {
  font-weight: bold;
  text-align: right;
  }
.note {
  color: #7F007F;
  font-size: 100%;
  font-weight: bold;
  text-align: center;
  }
.txtlnk {
  margin: 1ex 0;
  }
.txtlnk A {
  font-size: 80%;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  background-color: #5A5BB0;
  padding: 0.5ex 0.5em;
  border: 2px solid #5A5BB0;
  border-radius: 0.5ex;
  }
.txtlnk A:hover {
  background-color: #4E26CD;
  }
